Bonjour,

Je souhaiterai utiliser CCcamCC 1.5 sous Vista, j'ai donc installé le setup, tout va bien.

Mais lorsque je le lance, j'ai ce message d'erreur : "Failed to load controle 'wodSSH.ocx. Your version of wodSSH.ocx may be outdated."

J'ai donc chercher sur le net et suivi ce mini tuto :
"Copy the file wodSSH.ocx to your windows/system32 dir.
The go to "Start" => "run" (of windows).
Copy/paste this command to the Runwindow:

regsvr32 wodSSH.ocx

And click on "Ok"."
==> ce que j'ai fais.

Maintenant j'ai ce message : "Le module wodSSH.ocx a été chargé mais l'appel à DDLRegisterServeur a échoué avec le code erreur 0x80020009."

==> je ne sais pas ce que cela signifie..... du coup, je n'arrive pas à lancer CCcamCC.
Pourriez-vous m'aider SVP???

Merci bien
K.